/*----------Start of Localised Screens----------*/

.icon-wrapper .icon,
.icon-wrapper .more::after,
.icon-wrapper .icon-before::before,
.icon-wrapper .icon-after::after {
    display: inline
}
a.icon-wrapper {
    text-decoration: none
}
a.icon-wrapper:hover .icon-copy {
    text-decoration: underline
}

/*----------Start of Localised Screens----------*/
.page-iphone .iphone_featured_reading {
    background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_reading_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_reading {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_reading_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_reading {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_reading_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_reading {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_reading_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_reading {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_reading_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_reading {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_reading_small_2x.jpg")
    }
}


.page-iphone .iphone_featured_hearing {

    background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_hearing_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_hearing_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_hearing_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_hearing_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_hearing_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_hearing_small_2x.jpg")
    }
}

/*Vision Tab*/
.page-iphone .iphone_vision_display {
    background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_display_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_display_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_display {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_display_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_display_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_display {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_display_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_display_small_2x.jpg")
    }
}


.page-iphone .iphone_vision_magnifier {

    background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_magnifier_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_vision_magnifier {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_magnifier_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_magnifier {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_magnifier_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_magnifier {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_magnifier_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_magnifier {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_magnifier_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_magnifier {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_magnifier_small_2x.jpg")
    }
}

.page-iphone .iphone_vision_shortcuts {

    background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_shortcuts_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_shortcuts_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_shortcuts_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_shortcuts_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_shortcuts_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_shortcuts_small_2x.jpg")
    }
}

/*Physical Motorskills*/
.page-iphone .iphone_motor_assistivetouch {
    background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_assistivetouch_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_assistivetouch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_assistivetouch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_assistivetouch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_assistivetouch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_assistivetouch_small_2x.jpg")
    }
}

/*Learning and Literacy*/
.page-iphone .iphone_learning_readingsupport {
    background-image: url("/in/accessibility/iphone/images/featured/iphone_learning_reading_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_learning_reading_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_learning_reading_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_learning_reading_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_learning_reading_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_learning_reading_small_2x.jpg")
    }
}




.page-iphone .iphone_featured_voiceover {

    background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_voiceover_large.jpg");

}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_voiceover_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_voiceover {

        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_voiceover_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_voiceover_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_voiceover {

        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_voiceover_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_voiceover_small_2x.jpg")
    }
}


.page-iphone .iphone_featured_switchcontrol {

    background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_switch_large.jpg");
  
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_switchcontrol {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_switch_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_switchcontrol {

        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_switch_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_switchcontrol {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_switch_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_switchcontrol {

        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_switch_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_switchcontrol {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_switch_small_2x.jpg")
    }
}

/*Type to Siri*/
.page-iphone .iphone_featured_siri {

    background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_siri_large.jpg");

}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_siri {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_siri_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_siri {

        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_siri_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_siri {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_siri_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_siri {

        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_siri_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_siri {
        background-image: url("/in/accessibility/iphone/images/featured/iphone_featured_siri_small_2x.jpg")
    }
}

/*VISION*/
/*VoiceOver*/
.page-iphone .iphone_vision_voiceover {

    background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_voiceover_large.jpg");

}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_voiceover_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_voiceover {

        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_voiceover_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_voiceover_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_voiceover {

        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_voiceover_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/in/accessibility/iphone/vision/images/iphone_vision_voiceover_small_2x.jpg")
    }
}





/*PHYSICAL AND MOTOR*/
/*Switch Control on iPhone*/
.page-iphone .iphone_motor_switchcontrol {

    background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_switch_large.jpg");

}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_switch_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_switchcontrol {

        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_switch_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_switch_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_switchcontrol {

        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_switch_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_switchcontrol {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_switch_small_2x.jpg")
    }
}

/*Siri on iPhone*/
.page-iphone .iphone_motor_siri {

    background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_siri_large.jpg");

}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_motor_siri {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_siri_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_siri {

        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_siri_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_siri {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_siri_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_siri {

        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_siri_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_siri {
        background-image: url("/in/accessibility/iphone/mobility/images/iphone_physical_siri_small_2x.jpg")
    }
}

/*LEARNING AND LITERACY*/
.page-iphone .iphone_learning_siri {

    background-image: url("/in/accessibility/iphone/learning/images/iphone_learning_siri_large.jpg");

}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/in/accessibility/iphone/learning/images/iphone_learning_siri_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_learning_siri {

        background-image: url("/in/accessibility/iphone/learning/images/iphone_learning_siri_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/in/accessibility/iphone/learning/images/iphone_learning_siri_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-iphone .iphone_learning_siri {

        background-image: url("/in/accessibility/iphone/learning/images/iphone_learning_siri_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/in/accessibility/iphone/learning/images/iphone_learning_siri_small_2x.jpg")
    }
}


.page-iphone .iphone_hearing_hearingaids {

    background-image: url("/in/accessibility/iphone/hearing/images/iphone_hearing_aids_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/in/accessibility/iphone/hearing/images/iphone_hearing_aids_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/in/accessibility/iphone/hearing/images/iphone_hearing_aids_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/in/accessibility/iphone/hearing/images/iphone_hearing_aids_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/in/accessibility/iphone/hearing/images/iphone_hearing_aids_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/in/accessibility/iphone/hearing/images/iphone_hearing_aids_small_2x.jpg")
    }
}
.page-iphone .iphone_featured_voicecontrol {
    background-image: url("/in/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/in/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/in/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/in/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/in/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voicecontrol {
        background-image: url("/in/accessibility/images/iphone/featured/iphone_featured_voice_control__gbpk9kxyfiem_small_2x.jpg")
    }
}
.page-iphone .iphone_motor_voicecontrol {
    background-image: url("/in/accessibility/images/iphone/physical_and_motor/iphone_physical_voice_control__b41ub3ncxyxe_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_motor_voicecontrol {
        background-image: url("/in/accessibility/images/iphone/physical_and_motor/iphone_physical_voice_control__b41ub3ncxyxe_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_voicecontrol {
        background-image: url("/in/accessibility/images/iphone/physical_and_motor/iphone_physical_voice_control__b41ub3ncxyxe_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_voicecontrol {
        background-image: url("/in/accessibility/images/iphone/physical_and_motor/iphone_physical_voice_control__b41ub3ncxyxe_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_voicecontrol {
        background-image: url("/in/accessibility/images/iphone/physical_and_motor/iphone_physical_voice_control__b41ub3ncxyxe_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_voicecontrol {
        background-image: url("/in/accessibility/images/iphone/physical_and_motor/iphone_physical_voice_control__b41ub3ncxyxe_small_2x.jpg")
    }
}
.page-iphone .iphone_darkmode {
    background-image: url("/in/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/in/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_darkmode {
        background-image: url("/in/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/in/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-iphone .iphone_darkmode {
        background-image: url("/in/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/in/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_small_2x.jpg")
    }
}
/*----------End of Localised Screens----------*/


@media only screen and (min-width: 1069px) {
	#ac-globalfooter .ac-gf-buystrip-info.with-2-columns {
    margin: 0 auto;
    max-width: 1024px;
	    padding-right: 70px;
    padding-left: 70px;
}
}

/* Fixed VPAT alignment Buystrip */
#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download {
    margin-top: 20px
}
#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download h5.ac-gf-buystrip-info-title {
    margin-top: 15px
}